.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/28827/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/28827/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.115234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-6.059229px;}
._9{margin-left:-4.458429px;}
._8{margin-left:-2.518021px;}
._0{margin-left:-1.083983px;}
._6{width:2.801991px;}
._7{width:3.821516px;}
._5{width:5.916607px;}
._11{width:6.922197px;}
._3{width:8.594229px;}
._4{width:9.608354px;}
._2{width:11.137815px;}
._1{width:14.963529px;}
._b{width:17.913145px;}
._c{width:20.942685px;}
._e{width:23.503262px;}
._f{width:24.923908px;}
._d{width:26.956556px;}
._10{width:29.784587px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.000001px;}
.fs1{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:33.386768px;}
.y26{bottom:51.972699px;}
.y9e{bottom:98.346141px;}
.y4c{bottom:100.722703px;}
.y10c{bottom:104.033643px;}
.yde{bottom:106.389890px;}
.yba{bottom:107.324268px;}
.y6e{bottom:110.635197px;}
.y122{bottom:116.096728px;}
.y9d{bottom:117.257078px;}
.y4b{bottom:119.633643px;}
.ydd{bottom:125.280523px;}
.y25{bottom:128.083634px;}
.y6d{bottom:129.546134px;}
.y89{bottom:129.546143px;}
.y9c{bottom:136.168018px;}
.y10b{bottom:138.524268px;}
.yb9{bottom:141.835197px;}
.ydc{bottom:144.191455px;}
.y24{bottom:146.994574px;}
.y6c{bottom:148.457074px;}
.y4a{bottom:154.124266px;}
.y121{bottom:157.452978px;}
.yb8{bottom:160.746134px;}
.ydb{bottom:163.122703px;}
.yf1{bottom:163.122710px;}
.y88{bottom:164.057074px;}
.y9b{bottom:170.699262px;}
.y10a{bottom:173.035199px;}
.y49{bottom:173.035203px;}
.yb7{bottom:179.657074px;}
.y23{bottom:181.505511px;}
.yda{bottom:182.033643px;}
.y6b{bottom:182.968018px;}
.y9a{bottom:189.589891px;}
.y48{bottom:191.946143px;}
.y87{bottom:198.568018px;}
.y120{bottom:198.849853px;}
.y22{bottom:200.436762px;}
.yf0{bottom:200.924268px;}
.y109{bottom:207.546134px;}
.y99{bottom:208.500828px;}
.yb6{bottom:214.168018px;}
.yd9{bottom:216.524265px;}
.y6a{bottom:217.499268px;}
.y21{bottom:219.327384px;}
.yef{bottom:219.835208px;}
.y108{bottom:226.457074px;}
.y47{bottom:226.457080px;}
.y98{bottom:227.411768px;}
.y86{bottom:233.099268px;}
.yd8{bottom:235.435205px;}
.y20{bottom:238.238324px;}
.yee{bottom:238.746148px;}
.y11f{bottom:240.226409px;}
.y46{bottom:245.368020px;}
.yb5{bottom:248.699268px;}
.y69{bottom:251.989890px;}
.yd7{bottom:254.346141px;}
.yed{bottom:257.657080px;}
.y107{bottom:260.968016px;}
.y97{bottom:261.922699px;}
.y45{bottom:264.299268px;}
.y85{bottom:267.589884px;}
.y68{bottom:270.900830px;}
.y1f{bottom:272.749264px;}
.yd6{bottom:273.257078px;}
.yec{bottom:276.568020px;}
.y106{bottom:279.899272px;}
.y11e{bottom:281.623284px;}
.yb4{bottom:283.189886px;}
.y84{bottom:286.500824px;}
.y67{bottom:289.811766px;}
.y1e{bottom:291.660196px;}
.yd5{bottom:292.168018px;}
.yeb{bottom:295.499268px;}
.y96{bottom:296.433643px;}
.y105{bottom:298.789889px;}
.y44{bottom:298.789893px;}
.yb3{bottom:302.100822px;}
.y66{bottom:308.722703px;}
.y1d{bottom:310.571136px;}
.y104{bottom:317.700821px;}
.yb2{bottom:321.011759px;}
.y83{bottom:321.011768px;}
.yd4{bottom:326.699262px;}
.y65{bottom:327.633643px;}
.y1c{bottom:329.482072px;}
.yea{bottom:329.989891px;}
.y95{bottom:330.944574px;}
.y43{bottom:333.300828px;}
.y103{bottom:336.611761px;}
.yb1{bottom:339.922699px;}
.yd3{bottom:345.589891px;}
.y1b{bottom:348.393009px;}
.ye9{bottom:348.900828px;}
.y42{bottom:352.211768px;}
.y102{bottom:355.522697px;}
.y82{bottom:355.522699px;}
.y11d{bottom:355.522703px;}
.y64{bottom:362.144572px;}
.yd2{bottom:364.500828px;}
.y94{bottom:365.455518px;}
.y1a{bottom:367.303949px;}
.ye8{bottom:367.811768px;}
.y101{bottom:374.433634px;}
.yb0{bottom:374.433641px;}
.y11c{bottom:374.433643px;}
.y63{bottom:381.055509px;}
.yd1{bottom:383.411768px;}
.y41{bottom:386.722697px;}
.y81{bottom:390.033640px;}
.y100{bottom:393.344574px;}
.yaf{bottom:393.344578px;}
.y62{bottom:399.966449px;}
.y19{bottom:401.814893px;}
.ye7{bottom:402.322703px;}
.y40{bottom:405.633634px;}
.y11b{bottom:408.944572px;}
.y80{bottom:408.944580px;}
.yae{bottom:412.255518px;}
.yd0{bottom:417.922716px;}
.ye6{bottom:421.233643px;}
.y3f{bottom:424.544574px;}
.y11a{bottom:427.855509px;}
.yff{bottom:427.855512px;}
.y7f{bottom:427.855516px;}
.y61{bottom:434.477393px;}
.y18{bottom:436.305515px;}
.ycf{bottom:436.833640px;}
.yad{bottom:446.766449px;}
.y7e{bottom:446.766453px;}
.yfe{bottom:446.766456px;}
.y17{bottom:455.236762px;}
.yce{bottom:455.744580px;}
.y3e{bottom:459.055518px;}
.y7d{bottom:465.677393px;}
.y93{bottom:468.968018px;}
.y60{bottom:468.968020px;}
.y16{bottom:474.147706px;}
.ycd{bottom:474.655512px;}
.yac{bottom:481.277393px;}
.yfd{bottom:484.568018px;}
.y92{bottom:487.899265px;}
.y5f{bottom:487.899268px;}
.y15{bottom:493.058643px;}
.y3d{bottom:493.566449px;}
.ycc{bottom:493.566456px;}
.y7c{bottom:500.168016px;}
.yab{bottom:500.168018px;}
.y91{bottom:506.810205px;}
.y14{bottom:511.949268px;}
.ycb{bottom:512.477393px;}
.yfc{bottom:519.099268px;}
.y7b{bottom:519.099272px;}
.y5e{bottom:522.410205px;}
.y90{bottom:525.721141px;}
.y3c{bottom:528.077393px;}
.yca{bottom:531.368018px;}
.yaa{bottom:534.699265px;}
.y119{bottom:534.699266px;}
.y7a{bottom:538.010196px;}
.y5d{bottom:541.321141px;}
.y8f{bottom:544.632078px;}
.y13{bottom:546.480511px;}
.y3b{bottom:546.968018px;}
.yfb{bottom:553.610199px;}
.y118{bottom:553.610203px;}
.ya9{bottom:553.610205px;}
.y79{bottom:556.921136px;}
.y5c{bottom:560.232078px;}
.y8e{bottom:563.543018px;}
.y12{bottom:565.371136px;}
.yc9{bottom:565.899259px;}
.y3a{bottom:565.899265px;}
.ye5{bottom:565.899272px;}
.ya8{bottom:572.521141px;}
.y117{bottom:572.521143px;}
.y78{bottom:575.832068px;}
.y5b{bottom:579.143018px;}
.y11{bottom:584.282076px;}
.ye4{bottom:584.810196px;}
.yc8{bottom:584.810199px;}
.y39{bottom:584.810205px;}
.yfa{bottom:588.121137px;}
.ya7{bottom:591.432078px;}
.y77{bottom:594.743012px;}
.y8d{bottom:598.033643px;}
.y10{bottom:603.213324px;}
.ye3{bottom:603.721136px;}
.y38{bottom:603.721137px;}
.y116{bottom:607.032078px;}
.yf9{bottom:607.032081px;}
.ya6{bottom:610.343018px;}
.y5a{bottom:613.633634px;}
.yc7{bottom:619.321143px;}
.ye2{bottom:622.632068px;}
.y37{bottom:622.632081px;}
.yf8{bottom:625.943018px;}
.y59{bottom:632.544574px;}
.yf{bottom:637.724268px;}
.yc6{bottom:638.232083px;}
.ye1{bottom:641.543012px;}
.y36{bottom:641.543018px;}
.ya5{bottom:644.833643px;}
.ye{bottom:656.614893px;}
.yc5{bottom:657.143015px;}
.ye0{bottom:660.433634px;}
.y35{bottom:660.433643px;}
.y76{bottom:667.075824px;}
.y58{bottom:667.075828px;}
.yc4{bottom:676.033648px;}
.ydf{bottom:679.344574px;}
.yf7{bottom:679.344576px;}
.ya4{bottom:679.344580px;}
.y57{bottom:685.986768px;}
.yd{bottom:691.125824px;}
.yc3{bottom:694.944580px;}
.y34{bottom:694.944585px;}
.yf6{bottom:698.275824px;}
.ya3{bottom:698.275831px;}
.y75{bottom:701.586768px;}
.yc2{bottom:713.875828px;}
.y115{bottom:713.875830px;}
.y33{bottom:713.875841px;}
.ya2{bottom:717.186768px;}
.y56{bottom:720.477393px;}
.yc{bottom:725.636773px;}
.yf5{bottom:732.786762px;}
.y32{bottom:732.786765px;}
.yc1{bottom:732.786768px;}
.ya1{bottom:736.077393px;}
.yb{bottom:744.547705px;}
.yf4{bottom:751.677384px;}
.y31{bottom:751.677390px;}
.y114{bottom:751.677391px;}
.y74{bottom:754.988324px;}
.y55{bottom:754.988328px;}
.ya{bottom:763.458645px;}
.yc0{bottom:767.277386px;}
.ya0{bottom:770.588324px;}
.y113{bottom:770.588328px;}
.y30{bottom:770.588330px;}
.y54{bottom:773.899268px;}
.y9{bottom:782.389893px;}
.ybf{bottom:786.188322px;}
.y2f{bottom:789.499266px;}
.y73{bottom:789.499268px;}
.ybe{bottom:805.099259px;}
.y9f{bottom:805.099273px;}
.y53{bottom:808.410199px;}
.y2e{bottom:808.410203px;}
.y8{bottom:816.880518px;}
.ybd{bottom:824.010199px;}
.y72{bottom:824.010205px;}
.y112{bottom:824.010208px;}
.y2d{bottom:827.321143px;}
.y111{bottom:842.921140px;}
.y8c{bottom:842.921141px;}
.y52{bottom:842.921145px;}
.y7{bottom:851.391449px;}
.ybc{bottom:858.521141px;}
.y110{bottom:861.852387px;}
.y51{bottom:861.852393px;}
.y2c{bottom:861.852394px;}
.ybb{bottom:877.452393px;}
.y2b{bottom:880.743015px;}
.y10f{bottom:880.743016px;}
.y8b{bottom:880.743018px;}
.y6{bottom:885.902393px;}
.yf3{bottom:896.343015px;}
.y71{bottom:896.343016px;}
.y50{bottom:896.343018px;}
.y10e{bottom:899.653953px;}
.y2a{bottom:899.653955px;}
.y70{bottom:915.253953px;}
.y8a{bottom:915.253954px;}
.yf2{bottom:915.253955px;}
.y10d{bottom:918.564893px;}
.y5{bottom:920.413330px;}
.y4f{bottom:930.853955px;}
.y29{bottom:934.164890px;}
.y6f{bottom:934.164893px;}
.y4e{bottom:949.764891px;}
.y28{bottom:953.075830px;}
.y4{bottom:956.912351px;}
.y4d{bottom:968.675828px;}
.y3{bottom:982.709228px;}
.y27{bottom:987.586768px;}
.y1{bottom:1001.000000px;}
.h2{height:39.445313px;}
.h4{height:39.810548px;}
.h3{height:54.287109px;}
.h5{height:93.275000px;}
.h1{height:93.600000px;}
.h0{height:1094.600000px;}
.w1{width:774.150000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x1{left:93.600000px;}
.x2{left:136.856870px;}
.x3{left:275.889584px;}
.x4{left:386.929140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-6.214594pt;}
._9{margin-left:-4.572748pt;}
._8{margin-left:-2.582586pt;}
._0{margin-left:-1.111777pt;}
._6{width:2.873837pt;}
._7{width:3.919504pt;}
._5{width:6.068315pt;}
._11{width:7.099689pt;}
._3{width:8.814594pt;}
._4{width:9.854722pt;}
._2{width:11.423400pt;}
._1{width:15.347210pt;}
._b{width:18.372457pt;}
._c{width:21.479677pt;}
._e{width:24.105910pt;}
._f{width:25.562982pt;}
._d{width:27.647750pt;}
._10{width:30.548295pt;}
.fs0{font-size:45.128206pt;}
.fs1{font-size:61.538462pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:34.242839pt;}
.y26{bottom:53.305332pt;}
.y9e{bottom:100.867837pt;}
.y4c{bottom:103.305336pt;}
.y10c{bottom:106.701172pt;}
.yde{bottom:109.117836pt;}
.yba{bottom:110.076172pt;}
.y6e{bottom:113.471997pt;}
.y122{bottom:119.073567pt;}
.y9d{bottom:120.263669pt;}
.y4b{bottom:122.701172pt;}
.ydd{bottom:128.492844pt;}
.y25{bottom:131.367829pt;}
.y6d{bottom:132.867829pt;}
.y89{bottom:132.867839pt;}
.y9c{bottom:139.659505pt;}
.y10b{bottom:142.076172pt;}
.yb9{bottom:145.471997pt;}
.ydc{bottom:147.888672pt;}
.y24{bottom:150.763665pt;}
.y6c{bottom:152.263665pt;}
.y4a{bottom:158.076171pt;}
.y121{bottom:161.490234pt;}
.yb8{bottom:164.867829pt;}
.ydb{bottom:167.305336pt;}
.yf1{bottom:167.305344pt;}
.y88{bottom:168.263665pt;}
.y9b{bottom:175.076167pt;}
.y10a{bottom:177.471999pt;}
.y49{bottom:177.472003pt;}
.yb7{bottom:184.263665pt;}
.y23{bottom:186.159499pt;}
.yda{bottom:186.701172pt;}
.y6b{bottom:187.659505pt;}
.y9a{bottom:194.451171pt;}
.y48{bottom:196.867839pt;}
.y87{bottom:203.659505pt;}
.y120{bottom:203.948567pt;}
.y22{bottom:205.576167pt;}
.yf0{bottom:206.076172pt;}
.y109{bottom:212.867829pt;}
.y99{bottom:213.847003pt;}
.yb6{bottom:219.659505pt;}
.yd9{bottom:222.076169pt;}
.y6a{bottom:223.076172pt;}
.y21{bottom:224.951163pt;}
.yef{bottom:225.472008pt;}
.y108{bottom:232.263665pt;}
.y47{bottom:232.263672pt;}
.y98{bottom:233.242839pt;}
.y86{bottom:239.076172pt;}
.yd8{bottom:241.472005pt;}
.y20{bottom:244.346999pt;}
.yee{bottom:244.867844pt;}
.y11f{bottom:246.386061pt;}
.y46{bottom:251.659508pt;}
.yb5{bottom:255.076172pt;}
.y69{bottom:258.451169pt;}
.yd7{bottom:260.867837pt;}
.yed{bottom:264.263672pt;}
.y107{bottom:267.659504pt;}
.y97{bottom:268.638665pt;}
.y45{bottom:271.076172pt;}
.y85{bottom:274.451163pt;}
.y68{bottom:277.847005pt;}
.y1f{bottom:279.742835pt;}
.yd6{bottom:280.263669pt;}
.yec{bottom:283.659508pt;}
.y106{bottom:287.076176pt;}
.y11e{bottom:288.844394pt;}
.yb4{bottom:290.451165pt;}
.y84{bottom:293.846999pt;}
.y67{bottom:297.242837pt;}
.y1e{bottom:299.138663pt;}
.yd5{bottom:299.659505pt;}
.yeb{bottom:303.076172pt;}
.y96{bottom:304.034505pt;}
.y105{bottom:306.451168pt;}
.y44{bottom:306.451172pt;}
.yb3{bottom:309.846997pt;}
.y66{bottom:316.638669pt;}
.y1d{bottom:318.534499pt;}
.y104{bottom:325.846996pt;}
.yb2{bottom:329.242829pt;}
.y83{bottom:329.242839pt;}
.yd4{bottom:335.076167pt;}
.y65{bottom:336.034505pt;}
.y1c{bottom:337.930331pt;}
.yea{bottom:338.451171pt;}
.y95{bottom:339.430332pt;}
.y43{bottom:341.847003pt;}
.y103{bottom:345.242832pt;}
.yb1{bottom:348.638665pt;}
.yd3{bottom:354.451171pt;}
.y1b{bottom:357.326163pt;}
.ye9{bottom:357.847003pt;}
.y42{bottom:361.242839pt;}
.y102{bottom:364.638664pt;}
.y82{bottom:364.638665pt;}
.y11d{bottom:364.638669pt;}
.y64{bottom:371.430331pt;}
.yd2{bottom:373.847003pt;}
.y94{bottom:374.826172pt;}
.y1a{bottom:376.721999pt;}
.ye8{bottom:377.242839pt;}
.y101{bottom:384.034496pt;}
.yb0{bottom:384.034504pt;}
.y11c{bottom:384.034505pt;}
.y63{bottom:390.826163pt;}
.yd1{bottom:393.242839pt;}
.y41{bottom:396.638664pt;}
.y81{bottom:400.034503pt;}
.y100{bottom:403.430332pt;}
.yaf{bottom:403.430336pt;}
.y62{bottom:410.221999pt;}
.y19{bottom:412.117839pt;}
.ye7{bottom:412.638669pt;}
.y40{bottom:416.034496pt;}
.y11b{bottom:419.430331pt;}
.y80{bottom:419.430339pt;}
.yae{bottom:422.826172pt;}
.yd0{bottom:428.638683pt;}
.ye6{bottom:432.034505pt;}
.y3f{bottom:435.430332pt;}
.y11a{bottom:438.826163pt;}
.yff{bottom:438.826167pt;}
.y7f{bottom:438.826171pt;}
.y61{bottom:445.617839pt;}
.y18{bottom:447.492836pt;}
.ycf{bottom:448.034503pt;}
.yad{bottom:458.221999pt;}
.y7e{bottom:458.222003pt;}
.yfe{bottom:458.222007pt;}
.y17{bottom:466.909500pt;}
.yce{bottom:467.430339pt;}
.y3e{bottom:470.826172pt;}
.y7d{bottom:477.617839pt;}
.y93{bottom:480.992839pt;}
.y60{bottom:480.992841pt;}
.y16{bottom:486.305340pt;}
.ycd{bottom:486.826167pt;}
.yac{bottom:493.617839pt;}
.yfd{bottom:496.992839pt;}
.y92{bottom:500.409503pt;}
.y5f{bottom:500.409505pt;}
.y15{bottom:505.701172pt;}
.y3d{bottom:506.221999pt;}
.ycc{bottom:506.222007pt;}
.y7c{bottom:512.992837pt;}
.yab{bottom:512.992839pt;}
.y91{bottom:519.805339pt;}
.y14{bottom:525.076172pt;}
.ycb{bottom:525.617839pt;}
.yfc{bottom:532.409505pt;}
.y7b{bottom:532.409509pt;}
.y5e{bottom:535.805339pt;}
.y90{bottom:539.201171pt;}
.y3c{bottom:541.617839pt;}
.yca{bottom:544.992839pt;}
.yaa{bottom:548.409503pt;}
.y119{bottom:548.409504pt;}
.y7a{bottom:551.805329pt;}
.y5d{bottom:555.201171pt;}
.y8f{bottom:558.597003pt;}
.y13{bottom:560.492832pt;}
.y3b{bottom:560.992839pt;}
.yfb{bottom:567.805332pt;}
.y118{bottom:567.805336pt;}
.ya9{bottom:567.805339pt;}
.y79{bottom:571.201165pt;}
.y5c{bottom:574.597003pt;}
.y8e{bottom:577.992839pt;}
.y12{bottom:579.867832pt;}
.yc9{bottom:580.409496pt;}
.y3a{bottom:580.409503pt;}
.ye5{bottom:580.409509pt;}
.ya8{bottom:587.201171pt;}
.y117{bottom:587.201172pt;}
.y78{bottom:590.596993pt;}
.y5b{bottom:593.992839pt;}
.y11{bottom:599.263668pt;}
.ye4{bottom:599.805329pt;}
.yc8{bottom:599.805332pt;}
.y39{bottom:599.805339pt;}
.yfa{bottom:603.201167pt;}
.ya7{bottom:606.597003pt;}
.y77{bottom:609.992833pt;}
.y8d{bottom:613.367839pt;}
.y10{bottom:618.680332pt;}
.ye3{bottom:619.201165pt;}
.y38{bottom:619.201167pt;}
.y116{bottom:622.597003pt;}
.yf9{bottom:622.597007pt;}
.ya6{bottom:625.992839pt;}
.y5a{bottom:629.367829pt;}
.yc7{bottom:635.201172pt;}
.ye2{bottom:638.596993pt;}
.y37{bottom:638.597007pt;}
.yf8{bottom:641.992839pt;}
.y59{bottom:648.763665pt;}
.yf{bottom:654.076172pt;}
.yc6{bottom:654.597008pt;}
.ye1{bottom:657.992833pt;}
.y36{bottom:657.992839pt;}
.ya5{bottom:661.367839pt;}
.ye{bottom:673.451172pt;}
.yc5{bottom:673.992836pt;}
.ye0{bottom:677.367829pt;}
.y35{bottom:677.367839pt;}
.y76{bottom:684.180332pt;}
.y58{bottom:684.180336pt;}
.yc4{bottom:693.367844pt;}
.ydf{bottom:696.763665pt;}
.yf7{bottom:696.763668pt;}
.ya4{bottom:696.763672pt;}
.y57{bottom:703.576172pt;}
.yd{bottom:708.846999pt;}
.yc3{bottom:712.763672pt;}
.y34{bottom:712.763677pt;}
.yf6{bottom:716.180332pt;}
.ya3{bottom:716.180340pt;}
.y75{bottom:719.576172pt;}
.yc2{bottom:732.180336pt;}
.y115{bottom:732.180339pt;}
.y33{bottom:732.180349pt;}
.ya2{bottom:735.576172pt;}
.y56{bottom:738.951172pt;}
.yc{bottom:744.242844pt;}
.yf5{bottom:751.576167pt;}
.y32{bottom:751.576169pt;}
.yc1{bottom:751.576172pt;}
.ya1{bottom:754.951172pt;}
.yb{bottom:763.638672pt;}
.yf4{bottom:770.951163pt;}
.y31{bottom:770.951169pt;}
.y114{bottom:770.951171pt;}
.y74{bottom:774.346999pt;}
.y55{bottom:774.347003pt;}
.ya{bottom:783.034508pt;}
.yc0{bottom:786.951165pt;}
.ya0{bottom:790.346999pt;}
.y113{bottom:790.347003pt;}
.y30{bottom:790.347005pt;}
.y54{bottom:793.742839pt;}
.y9{bottom:802.451172pt;}
.ybf{bottom:806.346997pt;}
.y2f{bottom:809.742837pt;}
.y73{bottom:809.742839pt;}
.ybe{bottom:825.742829pt;}
.y9f{bottom:825.742844pt;}
.y53{bottom:829.138665pt;}
.y2e{bottom:829.138669pt;}
.y8{bottom:837.826172pt;}
.ybd{bottom:845.138665pt;}
.y72{bottom:845.138672pt;}
.y112{bottom:845.138675pt;}
.y2d{bottom:848.534505pt;}
.y111{bottom:864.534503pt;}
.y8c{bottom:864.534504pt;}
.y52{bottom:864.534508pt;}
.y7{bottom:873.221999pt;}
.ybc{bottom:880.534504pt;}
.y110{bottom:883.951167pt;}
.y51{bottom:883.951172pt;}
.y2c{bottom:883.951173pt;}
.ybb{bottom:899.951172pt;}
.y2b{bottom:903.326169pt;}
.y10f{bottom:903.326171pt;}
.y8b{bottom:903.326172pt;}
.y6{bottom:908.617839pt;}
.yf3{bottom:919.326169pt;}
.y71{bottom:919.326171pt;}
.y50{bottom:919.326172pt;}
.y10e{bottom:922.722003pt;}
.y2a{bottom:922.722005pt;}
.y70{bottom:938.722003pt;}
.y8a{bottom:938.722004pt;}
.yf2{bottom:938.722005pt;}
.y10d{bottom:942.117839pt;}
.y5{bottom:944.013672pt;}
.y4f{bottom:954.722005pt;}
.y29{bottom:958.117836pt;}
.y6f{bottom:958.117839pt;}
.y4e{bottom:974.117837pt;}
.y28{bottom:977.513672pt;}
.y4{bottom:981.448565pt;}
.y4d{bottom:993.513669pt;}
.y3{bottom:1007.906901pt;}
.y27{bottom:1012.909505pt;}
.y1{bottom:1026.666667pt;}
.h2{height:40.456732pt;}
.h4{height:40.831331pt;}
.h3{height:55.679087pt;}
.h5{height:95.666667pt;}
.h1{height:96.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:96.000000pt;}
.x2{left:140.366020pt;}
.x3{left:282.963676pt;}
.x4{left:396.850400pt;}
}
